/* COULEURS */
:root {
    --color-primary: #003CF6;
    --color-secondary: #043377;
}

/* Backgrounds */
header#header {
    background-color: var(--color-primary);
}

header#header #hero-banner {
    background: var(--color-secondary);
}

#page ul {
    list-style: disc inside;
}

/* Texte général */
body,
#page,
.site,
.site-content,
.entry-content,
.entry-content p,
.entry-content li,
.page-content p,
.page-content li {
    font-size: 14px !important;
    line-height: 1.5 !important;
}

/* Titres principaux */
h1,
.page-title,
.entry-title,
.site-title {
    font-size: 28px !important;
    line-height: 1.2 !important;
}

/* Sous-titres */
h2,
.entry-content h2,
.page-content h2 {
    font-size: 24px !important;
    line-height: 1.3 !important;
}

h3,
.entry-content h3,
.page-content h3 {
    font-size: 20px !important;
    line-height: 1.3 !important;
}

h4,
.entry-content h4,
.page-content h4 {
    font-size: 18px !important;
    line-height: 1.4 !important;
}

h5,
h6 {
    font-size: 16px !important;
    line-height: 1.4 !important;
}